{
  "verseBefore": "Pơnõq nhũ kung duh talơvãt anàq gơrai kơyua song hũ vrơi gơnuar chơnuãq ga anàq asỡq nữn. Pơnõq nhũ kung duh talơvãt anàq asỡq, sì miẽt đơp, \"Bôh asơi drưh yơu anàq asỡq?\" sì \"Asơi jơdrãq sì nhũ jỡc?\" ",
  "verseAfter": "Pơnõq nhũ kung duh talơvãt anàq gơrai kơyua song hũ vrơi gơnuar chơnuãq ga anàq asỡq nữn. Pơnõq nhũ kung duh talơvãt anàq asỡq, sì miẽt đơp, \"Bôh asơi drưh yơu anàq asỡq?\" sì \"Asơi pơlih mơsôh atòc jơdrãq sì nhũ jỡc?\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-02-08T01:34:31.100Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
